/* CSS Document */


#rail_images{
	background:url(../images/collections_background_1.jp.jpg) left top no-repeat;
/*211*/
}


.main #bande_vertical_droite{
	float:right;
	width:155px;
	margin:0px 7px 2px 8px;
	font-style: italic;
	color:#7E6A52;

}

a.black_link:link {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	
}

a.black_link:visited {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	
}

a.black_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}

a.general_link:link {
	
}

a.general_link:visited {
	
}

a.general_link:hover {
	text-decoration:underline;
	color:#BBBBBB;
}

a.menu_link:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
	
}

a.menu_link:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
	
}

a.menu_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
	text-decoration:underline;
	color:#BBBBBB;
}

.lien_gris {
	color: #909090;
}

a.lien_gris:link {
	font-family: Arial, Helvetica, sans-serif;
	
	color: #909090;
}

a.lien_gris:visited {
	font-family: Arial, Helvetica, sans-serif;
	
	color: #909090;
}

a.lien_gris:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #909090;
}

.texte{
	margin-left:12px;
	margin-top:270px;
	margin-right:170px;
}

#bande_vertical_droite img{
	display:block;
}


#bande_vertical_droite a{
	display:block;
	margin-bottom:10px;
}